<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="loading">Loading please wait&#8230;</string>
    <string name="title">Title goes here!</string>
    <string name="date">Date goes here!</string>
    <string name="desc">Description goes here!</string>
    <string name="linkLabel">Link to web: </string>
    <string name="linkText">Link goes here!</string>
</resources>